package meerkat.voting.gui.ui.uicommands;

import meerkat.voting.controller.callbacks.*;

/**
 * This is a special UI command which just points out that a tick of the clock occurred
 * (so a progress bar can advance while waiting)
 */
public class TickCommand extends UICommand<Void> {

    public TickCommand(ControllerCallback<Void> callback) {
        super(callback);
        assert null == callback;
    }
}
